body {

	font-family: Verdana;

	font-size: 12px;

	margin: 0px;

	padding: 0px; }

h1, h2, h3, h4, h5, h6, div {

	display:none; }

div.ueberschrift {

	display:block;

	text-align:left;

	background-color: #eeeeee; 

	font-size: 14px;

	line-height: 2em;

	padding-top:50px;

	padding-bottom:50px; }

div.ueberschrift em {

	font-style:normal;

	font-weight:bold;

	font-size:28px; }	

div.page1 div.page div.navigation {

	position:relative;

	left:0px;

	top:0px;

	background-color: #dddddd;

	line-height:1.5em;

	display:block;

	font-family: Verdana;

	font-weight: bold;

	font-size: 13px;

	text-align: left;

	padding-top: 1em;

	padding-bottom: 1em; }

div.navigation span.navigation {

	cursor:pointer;

	font-weight:normal;

	color:#777777;

	text-decoration:none; }

div.navigation span.navigationHead {

	text-transform:uppercase;

	cursor:pointer;

	font-weight: bold;

	color:#777777;

	text-decoration: none; }

span.naviHead {

	text-transform:uppercase; }

span.navigation {

	font-size:13px; }

div.page > div { 

	display:block;

	text-align:left;

	margin-bottom:10px; }

div.page1 {

	display:block;

	text-align: center;

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	height: 100%; }

div.page1 div.page2 {

	display:inline-block;

	background-color: transparent;

	position: relative;

	left: 0px;

	top: 0px;

	width: 900px;

	height: 100%; }

div.page1 div.page3 {

	display:block;

	background-color: white;

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%; }

div.page1 div.page {

	padding-bottom:0px;

	min-height:100%;

	background-color:#eeeeee;

	display:block;

	text-align:left; }

div.page1 div.page > table {

	padding-left:2px; }

div.page1 div.page > div table {

	position:relative;

	left:-1px;

	top:0px;

	border-spacing:0px;

	padding-left:0px; }

div.page1 div.page > div table td {

	height:0.8em; }

div.page1 div.page > div {

	padding-left:2px;

	padding-bottom:0px; }
	
img {

	max-height: 30px;

	max-width: 30px; }

div.page1 img {

	max-height: 300px;

	max-width: 300px; }

div.page1 img.frei {

	max-height: 2000px;

	max-width: 3000px; }

div.page1 img.fullWidth {

	width: 900px;

	max-width: 900px;

	max-height: 2000px; }

img.floatLeft {

	float: left;

	margin-right: 1em;

	margin-bottom: 1em; }

img.floatRight {

	float: right;

	margin-left: 1em;

	margin-bottom: 1em; }

div.clearLeft {

	clear:left; }

div.clearRight {

	clear:right; }

div.page1 div a {

	color:black; }

div.page1 div a:hover {

	color:red; }

div.page1 div.year {

	display: block;

	position: absolute;

	left: -70px;

	top: 0px;

	width: 70px; }

div.page1 div.yearEntry {

	left: 0px;

	top: 0px;

	display: block;

	position: relative;

	margin-left:70px; }

div.indent div.yearEntry {

	margin-left:70px;

	text-indent:0px; }

div.page1 div.place {

	display: block;

	position: absolute;

	left: -150px;

	top: 0px;

	width: 150px; }

div.page1 div.placeEntry {

	left: 0px;

	top: 0px;

	display: block;

	position: relative;

	margin-left: 150px; }

div.page1 div.dia { 
	
	z-index:2;

	height:100%;

	display:block;

	text-align:center; }

div.page1 img.dia {

	position:relative;

	top:0px;

	left:0px;

	margin-top:10px;

	cursor:pointer;

	max-width:870px;

	max-height:2000px;

	display:inline-block; }

span.klein {

	font-size: 8px; }

div#intro1, div#intro2 {

	background-color:white;

	display:block;

	position: absolute;

	width: 100%;

	top: 45%; 

	left: 0px;

	font-weight: bold;

	text-align: center;

	font-family: Verdana;

	font-size: 20px;

	line-height:3em;

	color: #dddddd; }

div#intro1 em, div#intro2 em {

	font-style: normal;

	font-size: 40px; }

div#blanko {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	display:block; }

div.sitemap {

	line-height:1.4em; }

div.page1 table.crossTable { 

	table-layout:fixed;

	width:100%; } 

div.page1 tr.upperCrossRow {

	vertical-align:bottom; }

div.page1 tr.lowerCrossRow {

	vertical-align:top; }

div.page1 td.leftCrossCol {

	border-right:15px transparent solid;

	width:50%;

	text-align:right; }

div.page1 td.rightCrossCol {

	border-left:15px transparent solid;

	width:50%;

	text-align:left; }

tr.lowerCrossRow td.rightCrossCol, tr.lowerCrossRow td.leftCrossCol {

	border-top:30px transparent solid; 

	border-bottom:30px transparent solid; }

table.crossTable div {

	display:inline-block; }

table.menuTable div {

	display:block; }

tr.upperCrossRow img {

	margin-top:10px; }

tr.lowerCrossRow img {

	margin-bottom:10px; }

td.leftCrossCol div { 

	margin-left:10px; }

td.rightCrossCol div { 

	margin-right:10px; }

img.rand {
	
	margin-left:15px;
	
	margin-right:15px;

	margin-top:5px;

	margin-bottom:5px; }

div.arrowLeft, div.arrowRight, div.arrowUp, div.arrowDown, div.arrowHome {

	font-family:Neo3Symbol;

	color:white; }

div.page1 div.arrowLeft {

	width:15px;

	height:15px;

	text-align:center;

	display:block;

	position:absolute;

	top:15px;

	right:40px; }

div.page1 div.arrowRight {

	width:15px;

	height:15px;

	text-align:center;

	display:block;

	position:absolute;

	top:15px;

	right:10px; }

div.page1 div.arrowUp {

	width:15px;

	height:15px;

	text-align:center;

	display:block;

	position:absolute;

	top:0px;

	right:25px; }

div.page1 div.arrowDown {

	width:15px;

	height:15px;

	text-align:center;

	display:block;

	position:absolute;

	top:30px;

	right:25px; }

div.page1 div.arrowHome {

	width:15px;

	height:15px;

	text-align:center;

	display:block;

	position:absolute;

	top: 14px;

	right:25px; }

div.page1 div.diaLeft {

	display:block;

	position:absolute;

	top:50%;

	left:2px; }

div.page1 div.diaRight {

	display:block;

	position:absolute;

	top:50%;

	right:2px; }

div.diaBox {

	font-family:Neo3Symbol;

	color:#bbbbbb;

	cursor:pointer;

	display:block;

	position:relative;

	top:-20px;

	left:0px;

	font-size:40px; }
	
div.diaClose {
	
	position:absolute;
	
	font-family:Neo3Symbol;

	color:#bbbbbb;

	cursor:pointer;

	font-size:60px; }	

div.menu {

	line-height:1.5em;

	color:#666666;

	margin-right:0px;

	margin-left:0px;

	width:210px;

	padding:0px;

	border-right:solid 2px #bbbbbb; }

div.menu span.menu {

	font-weight:bold;

	color:black; }

div.menu span.nodiv {

	font-style:italic; }

div.page1 table.menuTable {
	
	border-spacing:0px;

	table-layout:fixed;
	
	height:100%;

	width:100%; }

div.page1 tr.menuRow {

	vertical-align:top; }

div.page1 td.leftMenuCol {
	
	height:100%;

	padding:0px;

	width:200px; }

div.page1 td.rightMenuCol { 

	padding-left:3px;

	text-align:left;

	width:780px; }

div.preload {

	position:absolute;

	top:-100px;

	left:0px; 

	display:block; }

div.preload img {

	max-height:10px; }

div.page1 div.thumbnailContainer {

	display:block;
	
	width:100%; }

div.page1 div.thumbnailBox { 

	display:inline-block;

	width:200px;

	cursor:default;

	top:0px;

	left:0px;

	text-align:center;

	position:relative;

	vertical-align:middle; }

div.thumbnailBox div { 

	width:100%;

	height:100%;

	display:inline-block; }

div.page1 div.choiceBox {
	
	padding-left:0px;

	display:none;

	position:absolute;

	vertical-align:top;

	cursor:pointer;

	bottom:0px; }				

div.thumbnailBox div.choiceBox {
	
	position:absolute;
	
	display:none;

	width:auto;

	height:auto; }

div.thumbnailBox img { 

	display:inline-block;

	max-width:180px;

	max-height:180px;

	margin:10px; }
	
div.thumbnailBox img.thumbnail5 {
	
	max-width:120px;
	
	max-height:150px;
	
	margin-left:5px;
	
	margin-right:5px; }

div.thumbnailBox div.choiceBox img { }

div.diaText { 

	position:absolute;

	width:100%;

	left:0px;

	text-align:center;

	display:none }

span.subtree {

	cursor:pointer;

	color:#777777; }

span.naviBullet {

	font-weight:bold;

	font-size:18px; }
	
div.menu > div {}
		
div.menu > div > div {
	
	margin-left:40px;
	
	text-indent:-20px; }
		
div.menu > div > div > div {
	
	margin-left:20px;
	
	text-indent:-20px; }
		
td.width150 {

	width:150px; }	
	

	